Author Topic: after upgrade can not open attachments > 130 KB  (Read 467 times)

Offline fulltilt

  • Newbie
  • *
  • Posts: 5
after upgrade can not open attachments > 130 KB
« on: May 22, 2020, 08:05:20 AM »
PHP 7.0
RC 1.4.4

I have upgraded from 1.3.9 to 1.4.4 now I can no longer open attachments like PDF > 130 KB ... I have removed the .htaccess.new and use my previous .htaccess after clearing the tmp folder and nginx restart nothing changed. Any Idea how to solve this issue?
I have downloaded v. 1.4.4 from github:
Code: [Select]
https://github.com/roundcube/roundcubemail/releases/download/1.4.4/roundcubemail-1.4.4-complete.tar.gz
Code: [Select]
# WARNING: For PHP 7 the module name in the line below need to be modified!
<IfModule mod_php5.c>
php_flag    display_errors  Off
php_flag    log_errors      On
# php_value    error_log    logs/errors

php_value   upload_max_filesize   5M
php_value   post_max_size         6M
php_value   memory_limit          64M

php_flag    register_globals            Off
php_flag    zlib.output_compression     Off
php_flag    magic_quotes_gpc            Off
php_flag    magic_quotes_runtime        Off
php_flag    suhosin.session.encrypt     Off

#php_value   session.cookie_path     /
#php_value   session.hash_function   sha256
php_flag    session.auto_start       Off
php_value   session.gc_maxlifetime   21600
php_value   session.gc_divisor       500
php_value   session.gc_probability   1
</IfModule>

<IfModule mod_rewrite.c>
Options +SymLinksIfOwnerMatch
RewriteEngine On
RewriteRule ^favicon\.ico$ skins/larry/images/favicon.ico

# security rules:
# - deny access to files not containing a dot or starting with a dot
#   in all locations except installer directory
RewriteRule ^(?!installer|\.well-known\/|[a-zA-Z0-9]{16})(\.?[^\.]+)$ - [F]
# - deny access to some locations
RewriteRule ^/?(\.git|\.tx|SQL|bin|config|logs|temp|tests|program\/(include|lib|localization|steps)) - [F]
# - deny access to composer binaries
RewriteRule ^/vendor\/bin\/.* - [F]
# - deny access to some documentation files
RewriteRule /?(README\.md|composer\.json-dist|composer\.json|package\.xml|Dockerfile)$ - [F]
</IfModule>

<IfModule mod_deflate.c>
SetOutputFilter DEFLATE
</IfModule>

<IfModule mod_headers.c>
# replace 'append' with 'merge' for Apache version 2.2.9 and later
#Header append Cache-Control public env=!NO_CACHE
# for better privacy/security ask browsers to not set the Referer
#Header set Content-Security-Policy "referrer no-referrer"
</IfModule>

<IfModule mod_expires.c>
ExpiresActive On
ExpiresDefault "access plus 1 month"
</IfModule>

FileETag MTime Size

<IfModule mod_autoindex.c>
Options -Indexes
</ifModule>

## edit ##
some more details ... this is shown in chrome pdf window (error details)
Code: [Select]
PDF.js Version 2.3.164 (build: 12ff2527)
Message: network error
« Last Edit: May 22, 2020, 11:19:48 AM by fulltilt »